Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.DMDA.InterpolationType

class petsc4py.PETSc.DMDA.InterpolationType

  Bases: `object`

  Interpolation types.

  Attributes Summary

  `Q0` | Constant `Q0` of type `int`
  `Q1` | Constant `Q1` of type `int`

  Attributes Documentation

  Q0: int = Q0

    Constant `Q0` of type `int`

  Q1: int = Q1

    Constant `Q1` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)